.title-steps{
    padding: 60px 0px;
}

.title-steps-content{
    display: flex;
    justify-content: space-between;
}

    .title-steps-title{
        flex-basis: 30%;
        padding-right: 200px;
        box-sizing: border-box;
    }
    
        .title-steps-title h2{
            color: #0B52A0;
            font-size: 37px;
            font-weight: bold;
            margin-bottom: 20px;
        }
        
        .title-steps-title-desk{
            color: #323232;
            font-size: 22px;
            font-style: italic;
        }
    
    .title-steps-window{
        flex-basis: 70%;
    }
    
        .title-steps-window-image{
            margin-bottom: 20px;
        }
        
            .title-steps-window-image img{
                width: 100%;
            }
        
        .title-steps-list{
            display: flex;
            justify-content: space-between;
            margin: 0 -45px;
        }
        
            .title-steps-list-items{
                color: #646464;
                font-size: 24px;
                flex-basis: 25%;
                padding: 0px 50px;
                text-align: center;
            }
            
@media only screen and (max-width: 1300px){

    .title-steps-title{
        flex-basis: 100%;
        padding-right: 0px;
        margin-bottom: 40px;
    }
    
    .title-steps-content{
        flex-wrap: wrap;
    }
    
    .title-steps-window {
        flex-basis: 100%;
    }
    
    .title-steps-list-items {
        font-size: 21px;
    }
    
}
            
@media only screen and (max-width: 768px){

    .title-steps {
        padding: 20px 0px;
    }
    
    .title-steps-content{
        flex-wrap: wrap;
    }
    
    .title-steps-title {
        flex-basis: 100%;
        padding-right: 0px;
        margin-bottom: 20px;
    }
    
    .title-steps-title h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .title-steps-title-desk {
        font-size: 20px;
        margin-bottom: 20px;
    }
    
    .title-steps-window {
        flex-basis: 100%;
    }
    
    .title-steps-list{
        margin: 0px;
        flex-wrap: wrap;
    }
    
    .title-steps-list-items {
        font-size: 22px;
        flex-basis: 100%;
        padding: 0px;
        text-align: left;
    }
    
}